/* No comment provided by engineer. */
"Close" = "Fechar";

/* No comment provided by engineer. */
"Get the latest scoop on Koku! For tips, tricks, and product updates, subscribe to our e-mail newsletter." = "Receba as últimas novidades do Koku! Para dicas, truques e actualizações de produto subscreva a nossa newletter por e-mail.";

/* No comment provided by engineer. */
"me@example.com" = "eu@examplo.com";

/* No comment provided by engineer. */
"No thanks" = "Não, obrigado";

/* No comment provided by engineer. */
"Oops! We were unable to get you signed up for our newsletter. Please contact support for assistance." = "Ups! Não foi possível subscrevê-lo na newsletter. Por favor contacte a equipa de suporte para assistência.";

/* No comment provided by engineer. */
"Subscribe" = "Subscrever";

/* No comment provided by engineer. */
"Thank you for subscribing!" = "Obrigado por subscrever!";

